/* CSS Document shop_in_shop_id 1 KNAUS */





/* BOF HEADER #################################################################################### */



#sub-panel #toggler{
    border-left: 6px solid #fff;
    border-right: 6px solid #fff;
    border-top: 6px solid #bfbfbf;
}


.slidingDiv{	background-color:#fff;}





/* BOF CART BUTTON */


/* eof cartbox, langbox */





/* BOF HEADER #################################################################################### */



/* BOF SLIDER */


	/* bof arrows */
.flex-direction-nav a {
  color: rgba(255, 255, 255, 0.8);
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
}
.flex-direction-nav a:before {
  color: rgba(255, 255, 255, 1);
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
}


	/* bof pagination */
.flex-control-paging li a {
  border:1px solid #eee;
  /*background: rgba(0, 0, 0, 0.3);*/
  background-color:#fff;
  transition: all .2s ease;
}
.flex-control-paging li a:hover {
	/*background: rgba(255, 255, 255, 0.7);*/
	background-color:#FBD117;
	transform: scale(1.2);
	/*box-shadow: 0 0 20px 3px rgba(0,0,0,.1);*/
}
.flex-control-paging li a.flex-active {
	/* background: rgba(11, 122, 192, 1);*/
	background-color:#FBD117;
	/*transform: scale(1.2);*/
}

/* EOF SLIDER */







/* BOF BUTTONS */
span.contentbutton {
    background:#FBD117;
    cursor: pointer;
    float: left;
    padding: 0 9px 0 0;
	display:inline-block;
	margin-right:10px;
	transition: all .2s ease;
	border: 0px solid #FBD117;
}
span.contentbutton:hover {
	border: 0px solid #FBD117;
	background-color:#DDDAD7;
}

span.contentbutton span {
    padding: 0 7px 0 18px;
	display:inline-block;
}
span.contentbutton:hover span{

}

span.contentbutton span b {
    color: #333;
	font-weight:normal;
    font-size: 15px;
    padding: 5px 0;
	display:inline-block;
}
span.contentbutton:hover span b, span.contentbutton:hover span input {
    color: #333;
}

span.contentbutton span input {
	background: transparent none;
	border:0px none;
    color: #333;
	font-weight:500;
    font-size: 15px;
    padding: 5px 0;
	display:inline-block;
	cursor:pointer;
	
	font-family: 'LucidaGrande', sans-serif;
}

span.contentbutton span input:focus{
    outline: 0px none;
}

	/* Buttons im großen SLIDER: */
	.flexslider span.contentbutton{
		background-color:#023562;
	}
	.flexslider span.contentbutton span b{
		color:#fff;
		font-weight:bold;
		padding: 1px 15px 15px;
	}
/* EOF BUTTONS */






/* BOF ALLGEMEIN */
.pageHeading{
	font-size:20px;
	margin-bottom:5px;
	color:#333;
}
.pageHeading.center{
	text-align:center;
	margin:72px auto;
	font-size:27px;
}
.pageHeading.center_cat{
	text-align:center;
	margin:20px auto 0px auto;
	font-size:27px;
}
.pageHeading.center.shopname{
	margin-top:0;
	padding-top:40px;
}
.greeting{
	padding:20px 55px;
	font-size:17px;
}
.greeting, .greeting a{
	color:#333;
}
.greeting a{
	font-weight:700;
	text-decoration:underline;	
}




.boxheadline a, #also_purchased_products_box .boxheadline, #products_viewed_box .boxheadline{
	font-size: 18px;
	color:#6a625a;
}

.head{
	background-color:transparent;
	color:#6a625a;
}
.head .in_line{
	/*background-color:#6a625a;*/
	line-height:30px;
	font-weight: bold;
}

.details_border{
	/*
	border:8px solid #fff;
	*/
	overflow:hidden;
	background-color:#fff;
}


.acc dt a span{
	background-color:#6a625a;
}
.acc dt.closed a span{
	background-color:#6a625a;
}
/* EOF ALLGEMEIN */







/* BOF FOOTER */
#footer{
	background-color:#676766;
	color:#fff;
	overflow:hidden;
	text-align:center;
}

.greyspacer{
	height:60px;
	background-color:#DDDAD7;
}

#footer a{
	color:#fff;
}
#footer a:hover{
	color:#6a625a;
}



#footertext{
	padding:20px;
	border-top:1px solid #ccc;
	overflow:hidden;
	color:#ccc;
}
	.tablet #footertext{margin-top:20px;}
	
#footertext a{
	color:#fff;
}
#footertext a:hover{
	text-decoration:underline;
	color:#ccc;
}
/* EOF FOOTER */


#logo.print_logo{
	display:block;
	width:50%;
	float:left;

	height:100px;
	text-indent: -99999px;
	

	background-image: url(/shop/images/clients/eni/eni_logo.svg);
	background-position: left center;
	background-size: auto 80%;
	background-repeat: no-repeat;
}